<!DOCTYPE html>

<html lang="en">

<!-- begin::Head -->

<head>

	<!--end::Base Path -->
	<meta charset="utf-8" />
	<title>Programación 2</title>
	<meta name="description" content="Column rendering datatables examples">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!--begin::Fonts -->
	<script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.16/webfont.js"></script>
	<script>
		WebFont.load({
			google: {
				"families": ["Poppins:300,400,500,600,700", "Roboto:300,400,500,600,700"]
			},
			active: function () {
				sessionStorage.fonts = true;
			}
		});
	</script>

	<!--end::Fonts -->

	<!--begin::Page Vendors Styles(used by this page) -->
	<link href="./assets/vendors/custom/datatables/datatables.bundle.css" rel="stylesheet" type="text/css" />

	<!--end::Page Vendors Styles -->

	<!--begin:: Global Mandatory Vendors -->
	<link href="./assets/vendors/general/perfect-scrollbar/css/perfect-scrollbar.css" rel="stylesheet" type="text/css" />

	<!--end:: Global Mandatory Vendors -->

	<!--begin:: Global Optional Vendors -->
	<link href="./assets/vendors/general/tether/dist/css/tether.css" rel="stylesheet" type="text/css" />
	<link href="./assets/vendors/general/bootstrap-datepicker/dist/css/bootstrap-datepicker3.css" rel="stylesheet"
		type="text/css" />
	<link href="./assets/vendors/general/bootstrap-datetime-picker/css/bootstrap-datetimepicker.css" rel="stylesheet"
		type="text/css" />
	<link href="./assets/vendors/general/bootstrap-timepicker/css/bootstrap-timepicker.css" rel="stylesheet"
		type="text/css" />
	<link href="./assets/vendors/general/bootstrap-daterangepicker/daterangepicker.css" rel="stylesheet"
		type="text/css" />
	<link href="./assets/vendors/general/bootstrap-touchspin/dist/jquery.bootstrap-touchspin.css" rel="stylesheet"
		type="text/css" />
	<link href="./assets/vendors/general/bootstrap-select/dist/css/bootstrap-select.css" rel="stylesheet"
		type="text/css" />
	<link href="./assets/vendors/general/bootstrap-switch/dist/css/bootstrap3/bootstrap-switch.css" rel="stylesheet"
		type="text/css" />
	<link href="./assets/vendors/general/select2/dist/css/select2.css" rel="stylesheet" type="text/css" />
	<link href="./assets/vendors/general/ion-rangeslider/css/ion.rangeSlider.css" rel="stylesheet" type="text/css" />
	<link href="./assets/vendors/general/nouislider/distribute/nouislider.css" rel="stylesheet" type="text/css" />
	<link href="./assets/vendors/general/owl.carousel/dist/assets/owl.carousel.css" rel="stylesheet" type="text/css" />
	<link href="./assets/vendors/general/owl.carousel/dist/assets/owl.theme.default.css" rel="stylesheet"
		type="text/css" />
	<link href="./assets/vendors/general/dropzone/dist/dropzone.css" rel="stylesheet" type="text/css" />
	<link href="./assets/vendors/general/summernote/dist/summernote.css" rel="stylesheet" type="text/css" />
	<link href="./assets/vendors/general/bootstrap-markdown/css/bootstrap-markdown.min.css" rel="stylesheet"
		type="text/css" />
	<link href="./assets/vendors/general/animate.css/animate.css" rel="stylesheet" type="text/css" />
	<link href="./assets/vendors/general/toastr/build/toastr.css" rel="stylesheet" type="text/css" />
	<link href="./assets/vendors/general/morris.js/morris.css" rel="stylesheet" type="text/css" />
	<link href="./assets/vendors/general/sweetalert2/dist/sweetalert2.css" rel="stylesheet" type="text/css" />
	<link href="./assets/vendors/general/socicon/css/socicon.css" rel="stylesheet" type="text/css" />
	<link href="./assets/vendors/custom/vendors/line-awesome/css/line-awesome.css" rel="stylesheet" type="text/css" />
	<link href="./assets/vendors/custom/vendors/flaticon/flaticon.css" rel="stylesheet" type="text/css" />
	<link href="./assets/vendors/custom/vendors/flaticon2/flaticon.css" rel="stylesheet" type="text/css" />
	<link href="./assets/vendors/general/@fortawesome/fontawesome-free/css/all.min.css" rel="stylesheet"
		type="text/css" />

	<!--end:: Global Optional Vendors -->

	<!--begin::Global Theme Styles(used by all pages) -->
	<link href="./assets/css/demo1/style.bundle.css" rel="stylesheet" type="text/css" />

	<!--end::Global Theme Styles -->

	<!--begin::Layout Skins(used by all pages) -->
	<link href="./assets/css/demo1/skins/header/base/light.css" rel="stylesheet" type="text/css" />
	<link href="./assets/css/demo1/skins/header/menu/light.css" rel="stylesheet" type="text/css" />
	<link href="./assets/css/demo1/skins/brand/dark.css" rel="stylesheet" type="text/css" />
	<link href="./assets/css/demo1/skins/aside/dark.css" rel="stylesheet" type="text/css" />

	<!--end::Layout Skins -->
	<link rel="shortcut icon" href="./assets/media/logos/favicon.ico" />
</head>

<!-- end::Head -->

<!-- begin::Body -->

<body
	class="kt-quick-panel--right kt-demo-panel--right kt-offcanvas-panel--right kt-header--fixed kt-header-mobile--fixed kt-subheader--fixed kt-subheader--enabled kt-subheader--solid kt-aside--enabled kt-aside--fixed kt-page--loading">

	<!-- begin:: Page -->

	<!-- begin:: Header Mobile -->
	<div id="kt_header_mobile" class="kt-header-mobile  kt-header-mobile--fixed ">
		<div class="kt-header-mobile__logo">
			<a href="demo1/index.html">
				<img alt="Logo" src="./assets/media/logos/logo-light.png" />
			</a>
		</div>
		<div class="kt-header-mobile__toolbar">
			<button class="kt-header-mobile__toggler kt-header-mobile__toggler--left"
				id="kt_aside_mobile_toggler"><span></span></button>
			<button class="kt-header-mobile__topbar-toggler" id="kt_header_mobile_topbar_toggler"><i
					class="flaticon-more"></i></button>
		</div>
	</div>

	<!-- end:: Header Mobile -->
	<div class="kt-grid kt-grid--hor kt-grid--root">
		<div class="kt-grid__item kt-grid__item--fluid kt-grid kt-grid--ver kt-page">

			<!-- begin:: Aside -->
			<button class="kt-aside-close " id="kt_aside_close_btn"><i class="la la-close"></i></button>
			<div class="kt-aside  kt-aside--fixed  kt-grid__item kt-grid kt-grid--desktop kt-grid--hor-desktop" id="kt_aside">

				<!-- begin:: Aside -->
				<div class="kt-aside__brand kt-grid__item " id="kt_aside_brand">
					<div class="kt-aside__brand-logo">
						<a href="demo1/index.html">
							<img alt="Logo" src="./assets/media/logos/logo-light.png" />
						</a>
					</div>
					<div class="kt-aside__brand-tools">
						<button class="kt-aside__brand-aside-toggler" id="kt_aside_toggler">
							<span><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px"
									height="24px" viewBox="0 0 24 24" version="1.1" class="kt-svg-icon">
									<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
										<polygon id="Shape" points="0 0 24 0 24 24 0 24" />
										<path
											d="M5.29288961,6.70710318 C4.90236532,6.31657888 4.90236532,5.68341391 5.29288961,5.29288961 C5.68341391,4.90236532 6.31657888,4.90236532 6.70710318,5.29288961 L12.7071032,11.2928896 C13.0856821,11.6714686 13.0989277,12.281055 12.7371505,12.675721 L7.23715054,18.675721 C6.86395813,19.08284 6.23139076,19.1103429 5.82427177,18.7371505 C5.41715278,18.3639581 5.38964985,17.7313908 5.76284226,17.3242718 L10.6158586,12.0300721 L5.29288961,6.70710318 Z"
											id="Path-94" fill="#000000" fill-rule="nonzero"
											transform="translate(8.999997, 11.999999) scale(-1, 1) translate(-8.999997, -11.999999) " />
										<path
											d="M10.7071009,15.7071068 C10.3165766,16.0976311 9.68341162,16.0976311 9.29288733,15.7071068 C8.90236304,15.3165825 8.90236304,14.6834175 9.29288733,14.2928932 L15.2928873,8.29289322 C15.6714663,7.91431428 16.2810527,7.90106866 16.6757187,8.26284586 L22.6757187,13.7628459 C23.0828377,14.1360383 23.1103407,14.7686056 22.7371482,15.1757246 C22.3639558,15.5828436 21.7313885,15.6103465 21.3242695,15.2371541 L16.0300699,10.3841378 L10.7071009,15.7071068 Z"
											id="Path-94" fill="#000000" fill-rule="nonzero" opacity="0.3"
											transform="translate(15.999997, 11.999999) scale(-1, 1) rotate(-270.000000) translate(-15.999997, -11.999999) " />
									</g>
								</svg></span>
							<span><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px"
									height="24px" viewBox="0 0 24 24" version="1.1" class="kt-svg-icon">
									<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
										<polygon id="Shape" points="0 0 24 0 24 24 0 24" />
										<path
											d="M12.2928955,6.70710318 C11.9023712,6.31657888 11.9023712,5.68341391 12.2928955,5.29288961 C12.6834198,4.90236532 13.3165848,4.90236532 13.7071091,5.29288961 L19.7071091,11.2928896 C20.085688,11.6714686 20.0989336,12.281055 19.7371564,12.675721 L14.2371564,18.675721 C13.863964,19.08284 13.2313966,19.1103429 12.8242777,18.7371505 C12.4171587,18.3639581 12.3896557,17.7313908 12.7628481,17.3242718 L17.6158645,12.0300721 L12.2928955,6.70710318 Z"
											id="Path-94" fill="#000000" fill-rule="nonzero" />
										<path
											d="M3.70710678,15.7071068 C3.31658249,16.0976311 2.68341751,16.0976311 2.29289322,15.7071068 C1.90236893,15.3165825 1.90236893,14.6834175 2.29289322,14.2928932 L8.29289322,8.29289322 C8.67147216,7.91431428 9.28105859,7.90106866 9.67572463,8.26284586 L15.6757246,13.7628459 C16.0828436,14.1360383 16.1103465,14.7686056 15.7371541,15.1757246 C15.3639617,15.5828436 14.7313944,15.6103465 14.3242754,15.2371541 L9.03007575,10.3841378 L3.70710678,15.7071068 Z"
											id="Path-94" fill="#000000" fill-rule="nonzero" opacity="0.3"
											transform="translate(9.000003, 11.999999) rotate(-270.000000) translate(-9.000003, -11.999999) " />
									</g>
								</svg></span>
						</button>

						<!--
			<button class="kt-aside__brand-aside-toggler kt-aside__brand-aside-toggler--left" id="kt_aside_toggler"><span></span></button>
			-->
					</div>
				</div>

				<!-- end:: Aside -->

				<!-- begin:: Aside Menu -->
				<div class="kt-aside-menu-wrapper kt-grid__item kt-grid__item--fluid" id="kt_aside_menu_wrapper">
					<div id="kt_aside_menu" class="kt-aside-menu " data-ktmenu-vertical="1" data-ktmenu-scroll="1"
						data-ktmenu-dropdown-timeout="500">
						<ul class="kt-menu__nav ">
							<li class="kt-menu__item " aria-haspopup="true"><a href="demo1/index.html" class="kt-menu__link "><span
										class="kt-menu__link-icon"><svg xmlns="http://www.w3.org/2000/svg"
											xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24"
											version="1.1" class="kt-svg-icon">
											<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
												<polygon id="Bound" points="0 0 24 0 24 24 0 24" />
												<path
													d="M12.9336061,16.072447 L19.36,10.9564761 L19.5181585,10.8312381 C20.1676248,10.3169571 20.2772143,9.3735535 19.7629333,8.72408713 C19.6917232,8.63415859 19.6104327,8.55269514 19.5206557,8.48129411 L12.9336854,3.24257445 C12.3871201,2.80788259 11.6128799,2.80788259 11.0663146,3.24257445 L4.47482784,8.48488609 C3.82645598,9.00054628 3.71887192,9.94418071 4.23453211,10.5925526 C4.30500305,10.6811601 4.38527899,10.7615046 4.47382636,10.8320511 L4.63,10.9564761 L11.0659024,16.0730648 C11.6126744,16.5077525 12.3871218,16.5074963 12.9336061,16.072447 Z"
													id="Shape" fill="#000000" fill-rule="nonzero" />
												<path
													d="M11.0563554,18.6706981 L5.33593024,14.122919 C4.94553994,13.8125559 4.37746707,13.8774308 4.06710397,14.2678211 C4.06471678,14.2708238 4.06234874,14.2738418 4.06,14.2768747 L4.06,14.2768747 C3.75257288,14.6738539 3.82516916,15.244888 4.22214834,15.5523151 C4.22358765,15.5534297 4.2250303,15.55454 4.22647627,15.555646 L11.0872776,20.8031356 C11.6250734,21.2144692 12.371757,21.2145375 12.909628,20.8033023 L19.7677785,15.559828 C20.1693192,15.2528257 20.2459576,14.6784381 19.9389553,14.2768974 C19.9376429,14.2751809 19.9363245,14.2734691 19.935,14.2717619 L19.935,14.2717619 C19.6266937,13.8743807 19.0546209,13.8021712 18.6572397,14.1104775 C18.654352,14.112718 18.6514778,14.1149757 18.6486172,14.1172508 L12.9235044,18.6705218 C12.377022,19.1051477 11.6029199,19.1052208 11.0563554,18.6706981 Z"
													id="Path" fill="#000000" opacity="0.3" />
											</g>
										</svg></span><span class="kt-menu__link-text">Home</span></a>
							</li>
							<li class="kt-menu__section ">
								<h4 class="kt-menu__section-text">Opciones</h4>
								<i class="kt-menu__section-icon flaticon-more-v2"></i>
							</li>
							<li class="kt-menu__item  kt-menu__item--submenu kt-menu__item--open kt-menu__item--here"
								aria-haspopup="true" data-ktmenu-submenu-toggle="hover"><a href="javascript:;"
									class="kt-menu__link kt-menu__toggle"><span class="kt-menu__link-icon"><svg
											xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px"
											height="24px" viewBox="0 0 24 24" version="1.1" class="kt-svg-icon">
											<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
												<rect id="bound" x="0" y="0" width="24" height="24" />
												<path
													d="M7,3 L17,3 C19.209139,3 21,4.790861 21,7 C21,9.209139 19.209139,11 17,11 L7,11 C4.790861,11 3,9.209139 3,7 C3,4.790861 4.790861,3 7,3 Z M7,9 C8.1045695,9 9,8.1045695 9,7 C9,5.8954305 8.1045695,5 7,5 C5.8954305,5 5,5.8954305 5,7 C5,8.1045695 5.8954305,9 7,9 Z"
													id="Combined-Shape" fill="#000000" />
												<path
													d="M7,13 L17,13 C19.209139,13 21,14.790861 21,17 C21,19.209139 19.209139,21 17,21 L7,21 C4.790861,21 3,19.209139 3,17 C3,14.790861 4.790861,13 7,13 Z M17,19 C18.1045695,19 19,18.1045695 19,17 C19,15.8954305 18.1045695,15 17,15 C15.8954305,15 15,15.8954305 15,17 C15,18.1045695 15.8954305,19 17,19 Z"
													id="Combined-Shape" fill="#000000" opacity="0.3" />
											</g>
										</svg></span><span class="kt-menu__link-text">Matenimiento</span><i
										class="kt-menu__ver-arrow la la-angle-right"></i></a>
								<div class="kt-menu__submenu "><span class="kt-menu__arrow"></span>
									<ul class="kt-menu__subnav">
										<li class="kt-menu__item kt-menu__item  kt-menu__item--active" aria-haspopup="true"><a
												href="categoria.html" class="kt-menu__link "><i
													class="kt-menu__link-bullet kt-menu__link-bullet--dot"><span></span></i><span
													class="kt-menu__link-text">Categoria</span></a></li>
									</ul>
									<ul class="kt-menu__subnav">
										<li class="kt-menu__item kt-menu__item  kt-menu__item--active" aria-haspopup="true"><a
												href="tipo_categoria.html" class="kt-menu__link "><i
													class="kt-menu__link-bullet kt-menu__link-bullet--dot"><span></span></i><span
													class="kt-menu__link-text">Tipo Categoria</span></a></li>
									</ul>
									<ul class="kt-menu__subnav">
										<li class="kt-menu__item kt-menu__item  kt-menu__item--active" aria-haspopup="true"><a
												href="departamento.html" class="kt-menu__link "><i
													class="kt-menu__link-bullet kt-menu__link-bullet--dot"><span></span></i><span
													class="kt-menu__link-text">Departamento</span></a></li>
									</ul>
									<ul class="kt-menu__subnav">
										<li class="kt-menu__item kt-menu__item  kt-menu__item--active" aria-haspopup="true"><a
												href="provincia.html" class="kt-menu__link "><i
													class="kt-menu__link-bullet kt-menu__link-bullet--dot"><span></span></i><span
													class="kt-menu__link-text">Provincia</span></a></li>
									</ul>
									<ul class="kt-menu__subnav">
										<li class="kt-menu__item kt-menu__item  kt-menu__item--active" aria-haspopup="true"><a
												href="distrito.html" class="kt-menu__link "><i
													class="kt-menu__link-bullet kt-menu__link-bullet--dot"><span></span></i><span
													class="kt-menu__link-text">Distrito</span></a></li>
									</ul>
									<ul class="kt-menu__subnav">
										<li class="kt-menu__item kt-menu__item  kt-menu__item--active" aria-haspopup="true"><a
												href="empresa.html" class="kt-menu__link "><i
													class="kt-menu__link-bullet kt-menu__link-bullet--dot"><span></span></i><span
													class="kt-menu__link-text">empresa</span></a></li>
									</ul>
									<ul class="kt-menu__subnav">
										<li class="kt-menu__item kt-menu__item  kt-menu__item--active" aria-haspopup="true"><a
												href="producto.html" class="kt-menu__link "><i
													class="kt-menu__link-bullet kt-menu__link-bullet--dot"><span></span></i><span
													class="kt-menu__link-text">Producto</span></a></li>
									</ul>
									<ul class="kt-menu__subnav">
										<li class="kt-menu__item kt-menu__item  kt-menu__item--active" aria-haspopup="true"><a
												href="cliente.html" class="kt-menu__link "><i
													class="kt-menu__link-bullet kt-menu__link-bullet--dot"><span></span></i><span
													class="kt-menu__link-text">Cliente</span></a></li>
									</ul>
									<ul class="kt-menu__subnav">
										<li class="kt-menu__item kt-menu__item  kt-menu__item--active" aria-haspopup="true"><a
												href="acceso.html" class="kt-menu__link "><i
													class="kt-menu__link-bullet kt-menu__link-bullet--dot"><span></span></i><span
													class="kt-menu__link-text">Acceso</span></a></li>
									</ul>
									<ul class="kt-menu__subnav">
										<li class="kt-menu__item kt-menu__item  kt-menu__item--active" aria-haspopup="true"><a
												href="usuario.html" class="kt-menu__link "><i
													class="kt-menu__link-bullet kt-menu__link-bullet--dot"><span></span></i><span
													class="kt-menu__link-text">Usuario</span></a></li>
									</ul>
								</div>
							</li>
							<!-- <li class="kt-menu__item " aria-haspopup="true"><a target="_blank" href="https://keenthemes.com/metronic/preview/demo1/builder.html" class="kt-menu__link "><span class="kt-menu__link-icon"><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1" class="kt-svg-icon">
												<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
													<rect id="bound" x="0" y="0" width="24" height="24" />
													<path d="M5,3 L6,3 C6.55228475,3 7,3.44771525 7,4 L7,20 C7,20.5522847 6.55228475,21 6,21 L5,21 C4.44771525,21 4,20.5522847 4,20 L4,4 C4,3.44771525 4.44771525,3 5,3 Z M10,3 L11,3 C11.5522847,3 12,3.44771525 12,4 L12,20 C12,20.5522847 11.5522847,21 11,21 L10,21 C9.44771525,21 9,20.5522847 9,20 L9,4 C9,3.44771525 9.44771525,3 10,3 Z" id="Combined-Shape" fill="#000000" />
													<rect id="Rectangle-Copy-2" fill="#000000" opacity="0.3" transform="translate(17.825568, 11.945519) rotate(-19.000000) translate(-17.825568, -11.945519) " x="16.3255682" y="2.94551858" width="3" height="18" rx="1" />
												</g>
											</svg></span><span class="kt-menu__link-text">Builder</span></a></li>
										</ul>
									</div>
								</li> -->
						</ul>
					</div>
				</div>

				<!-- end:: Aside Menu -->
			</div>

			<!-- end:: Aside -->
			<div class="kt-grid__item kt-grid__item--fluid kt-grid kt-grid--hor kt-wrapper" id="kt_wrapper">

				<!-- begin:: Header -->
				<div id="kt_header" class="kt-header kt-grid__item  kt-header--fixed ">

					<div class="kt-header-menu-wrapper" id="kt_header_menu_wrapper" style="opacity: 1;">
					</div>
					<!-- begin:: Header Topbar -->
					<div class="kt-header__topbar">

						<!--begin: User Bar -->
						<div class="kt-header__topbar-item kt-header__topbar-item--user">
							<div class="kt-header__topbar-wrapper" data-toggle="dropdown" data-offset="0px,0px">
								<div class="kt-header__topbar-user">
									<span class="kt-header__topbar-welcome kt-hidden-mobile">Hi,</span>
									<span class="kt-header__topbar-username kt-hidden-mobile">Sean</span>
									<img class="kt-hidden" alt="Pic" src="./assets/media/users/300_25.jpg" />

									<!--use below badge element instead the user avatar to display username's first letter(remove kt-hidden class to display it) -->
								</div>
							</div>
							<div
								class="dropdown-menu dropdown-menu-fit dropdown-menu-right dropdown-menu-anim dropdown-menu-top-unround dropdown-menu-xl">

								<!--begin: Head -->
								<div class="kt-user-card kt-user-card--skin-dark kt-notification-item-padding-x"
									style="background-image: url(./assets/media/misc/bg-1.jpg)">
									<div class="kt-user-card__avatar">
										<img class="kt-hidden" alt="Pic" src="./assets/media/users/300_25.jpg" />

										<!--use below badge element instead the user avatar to display username's first letter(remove kt-hidden class to display it) -->
										<span class="kt-badge kt-badge--lg kt-badge--rounded kt-badge--bold kt-font-success">S</span>
									</div>
									<div class="kt-user-card__name">
										Sean Stone
									</div>
								</div>
								<!--end: Head -->

								<!--begin: Navigation -->
								<div class="kt-notification">
									<div class="kt-notification__custom kt-space-between">
										<a href="./login.html" class="btn btn-label btn-label-brand btn-sm btn-bold">Sign Out</a>
									</div>
								</div>

								<!--end: Navigation -->
							</div>
						</div>

						<!--end: User Bar -->
					</div>

					<!-- end:: Header Topbar -->
				</div>

				<!-- end:: Header -->
				<div class="kt-grid__item kt-grid__item--fluid kt-grid kt-grid--hor">

					<!-- begin:: Subheader -->
					<div class="kt-subheader   kt-grid__item" id="kt_subheader">
						<div class="kt-subheader__main">
							<h3 class="kt-subheader__title">
								Mantenimiento - Categoria</h3>
						</div>
					</div>

					<!-- end:: Subheader -->

					<!-- begin:: Content -->
					<div class="kt-content  kt-grid__item kt-grid__item--fluid" id="kt_content">
						<div class="kt-portlet kt-portlet--mobile">
							<div class="kt-portlet__head kt-portlet__head--lg">
								<div class="kt-portlet__head-label">
									<span class="kt-portlet__head-icon">
										<i class="kt-font-brand flaticon2-line-chart"></i>
									</span>
									<h3 class="kt-portlet__head-title">
										Lista de todas las categorias
									</h3>
								</div>
								<div class="kt-portlet__head-label">
									<button type="button" onclick="agregar()" data-toggle="modal" data-target="#modal"
										class="btn btn-success">Agregar</button>
								</div>
							</div>
							<div class="kt-portlet__body">

								<!--begin: Datatable -->
								<div id="tabla"></div>
								<!--end: Datatable -->
							</div>
						</div>
					</div>

					<!-- end:: Content -->
				</div>
			</div>
		</div>
	</div>

	<!-- end:: Page -->
	<div class="modal fade" id="modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
		style="display: none;" aria-hidden="true">
		<form id="formulario">
			<div class="modal-dialog" role="document">
				<div class="modal-content">
					<div class="modal-header">
						<h5 class="modal-title" id="modal_titulo">Agregar</h5>
						<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						</button>
					</div>
					<div class="modal-body">
						<input type="hidden" class="form-control" id="accion" placeholder="" value="0">
						<div class="form-group">
							<label for="exampleInputPassword1">Id</label>
							<input type="text" class="form-control" id="modal_id" placeholder="" disabled>
						</div>
						<div class="form-group">
							<label for="exampleInputPassword1">Nombre</label>
							<input type="text" class="form-control" id="modal_nombre" placeholder="Nombre">
						</div>
					</div>
					<div class="modal-footer">
						<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
						<button type="submit" class="btn btn-primary">Guardar</button>
					</div>
				</div>
			</div>
		</form>
	</div>


	<!-- begin::Scrolltop -->
	<div id="kt_scrolltop" class="kt-scrolltop">
		<i class="fa fa-arrow-up"></i>
	</div>

	<!-- end::Scrolltop -->

	<!-- begin::Global Config(global config for global JS sciprts) -->
	<script>
		var KTAppOptions = {
			"colors": {
				"state": {
					"brand": "#5d78ff",
					"dark": "#282a3c",
					"light": "#ffffff",
					"primary": "#5867dd",
					"success": "#34bfa3",
					"info": "#36a3f7",
					"warning": "#ffb822",
					"danger": "#fd3995"
				},
				"base": {
					"label": ["#c5cbe3", "#a1a8c3", "#3d4465", "#3e4466"],
					"shape": ["#f0f3ff", "#d9dffa", "#afb4d4", "#646c9a"]
				}
			}
		};
	</script>

	<!-- end::Global Config -->

	<!--begin:: Global Mandatory Vendors -->
	<script src="./assets/vendors/general/jquery/dist/jquery.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/popper.js/dist/umd/popper.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/bootstrap/dist/js/bootstrap.min.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/js-cookie/src/js.cookie.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/moment/min/moment.min.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/tooltip.js/dist/umd/tooltip.min.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/perfect-scrollbar/dist/perfect-scrollbar.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/sticky-js/dist/sticky.min.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/wnumb/wNumb.js" type="text/javascript"></script>

	<!--end:: Global Mandatory Vendors -->

	<!--begin:: Global Optional Vendors -->
	<script src="./assets/vendors/general/jquery-form/dist/jquery.form.min.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/block-ui/jquery.blockUI.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/bootstrap-datepicker/dist/js/bootstrap-datepicker.min.js"
		type="text/javascript"></script>
	<script src="./assets/vendors/custom/js/vendors/bootstrap-datepicker.init.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/bootstrap-datetime-picker/js/bootstrap-datetimepicker.min.js"
		type="text/javascript"></script>
	<script src="./assets/vendors/general/bootstrap-timepicker/js/bootstrap-timepicker.min.js"
		type="text/javascript"></script>
	<script src="./assets/vendors/custom/js/vendors/bootstrap-timepicker.init.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/bootstrap-daterangepicker/daterangepicker.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/bootstrap-touchspin/dist/jquery.bootstrap-touchspin.js"
		type="text/javascript"></script>
	<script src="./assets/vendors/general/bootstrap-maxlength/src/bootstrap-maxlength.js" type="text/javascript"></script>
	<script src="./assets/vendors/custom/vendors/bootstrap-multiselectsplitter/bootstrap-multiselectsplitter.min.js"
		type="text/javascript"></script>
	<script src="./assets/vendors/general/bootstrap-select/dist/js/bootstrap-select.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/bootstrap-switch/dist/js/bootstrap-switch.js" type="text/javascript"></script>
	<script src="./assets/vendors/custom/js/vendors/bootstrap-switch.init.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/select2/dist/js/select2.full.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/ion-rangeslider/js/ion.rangeSlider.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/typeahead.js/dist/typeahead.bundle.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/handlebars/dist/handlebars.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/inputmask/dist/jquery.inputmask.bundle.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/inputmask/dist/inputmask/inputmask.date.extensions.js"
		type="text/javascript"></script>
	<script src="./assets/vendors/general/inputmask/dist/inputmask/inputmask.numeric.extensions.js"
		type="text/javascript"></script>
	<script src="./assets/vendors/general/nouislider/distribute/nouislider.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/owl.carousel/dist/owl.carousel.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/autosize/dist/autosize.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/clipboard/dist/clipboard.min.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/dropzone/dist/dropzone.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/summernote/dist/summernote.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/markdown/lib/markdown.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/bootstrap-markdown/js/bootstrap-markdown.js" type="text/javascript"></script>
	<script src="./assets/vendors/custom/js/vendors/bootstrap-markdown.init.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/bootstrap-notify/bootstrap-notify.min.js" type="text/javascript"></script>
	<script src="./assets/vendors/custom/js/vendors/bootstrap-notify.init.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/jquery-validation/dist/jquery.validate.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/jquery-validation/dist/additional-methods.js" type="text/javascript"></script>
	<script src="./assets/vendors/custom/js/vendors/jquery-validation.init.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/toastr/build/toastr.min.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/raphael/raphael.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/morris.js/morris.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/chart.js/dist/Chart.bundle.js" type="text/javascript"></script>
	<script src="./assets/vendors/custom/vendors/bootstrap-session-timeout/dist/bootstrap-session-timeout.min.js"
		type="text/javascript"></script>
	<script src="./assets/vendors/custom/vendors/jquery-idletimer/idle-timer.min.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/waypoints/lib/jquery.waypoints.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/counterup/jquery.counterup.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/es6-promise-polyfill/promise.min.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/sweetalert2/dist/sweetalert2.min.js" type="text/javascript"></script>
	<script src="./assets/vendors/custom/js/vendors/sweetalert2.init.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/jquery.repeater/src/lib.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/jquery.repeater/src/jquery.input.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/jquery.repeater/src/repeater.js" type="text/javascript"></script>
	<script src="./assets/vendors/general/dompurify/dist/purify.js" type="text/javascript"></script>

	<!--end:: Global Optional Vendors -->

	<!--begin::Global Theme Bundle(used by all pages) -->
	<script src="./assets/js/demo1/scripts.bundle.js" type="text/javascript"></script>

	<!--end::Global Theme Bundle -->

	<!--begin::Page Vendors(used by this page) -->
	<script src="./assets/vendors/custom/datatables/datatables.bundle.js" type="text/javascript"></script>

	<!--end::Page Vendors -->
	<!--end::Page Scripts -->

	<script src="js/categoria.js"></script>
</body>

<!-- end::Body -->

</html>